TD {
	FONT-SIZE: 14px;
	COLOR: #333333;
	line-height: 21px;
	font-family:Arial;
	clip: rect(auto,auto,auto,auto);
}
div {
	font-family:Arial;
}
BODY {
	padding: 0px;
	font-family:Arial;
	margin: 0px;
}
#Layer1 {
	position:absolute;
	z-index:10000;
	width: 130px;
}
.djl-sbs1 {
	text-align:center;
	background-image: url(djl99_10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.djl-sbs2 {
	background-image: url(003.jpg);
	background-repeat: no-repeat;
	text-align:center;
	background-position: center top;
	height:539px;
}
.djl-sbs3 {
	height:80px;
	background-color: #B70105;
	color:#FDA811;
	font-size:12px;
	line-height:22px;
	padding-top:14px;
}
.djl-sbs4 {
	background-image: url(djl99_1.gif);
	background-repeat: repeat-y;
	text-align:center;
	background-position: center top;
	background-color: #CF0206;
	padding-bottom:10px;
}
.STYLE1 {
	font-size: 14px;
	color: #DAB96B;
}
.STYLE2 {
	font-size: 14px;
	color: #3B2414;
}
.STYLE3 {
	color: #EBA5A7;
}

#main {
	MARGIN: auto;
	background-image: url(djl99_3.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#main2 {
	MARGIN: auto;
	background-image: url(djl98_7.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}

.menu {
	PADDING-RIGHT: 33px; DISPLAY: block; PADDING-LEFT: 33px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 47px; PADDING-TOP: 0px; LETTER-SPACING: 0px; HEIGHT: 47px; TEXT-ALIGN: center
}
A.menu {
	FONT-SIZE: 14px;
	COLOR: #000000;
	text-decoration: none;
	font-weight: bold;
}
A.menu:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-weight: bold;
}
A.menu:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu:hover {
	BACKGROUND-IMAGE: url(djl82_3.gif);
	COLOR: #000000;
	HEIGHT: 47px;
	TEXT-DECORATION: none;
	font-weight: bold;
	background-position: center;
}
.menu2 {
	PADDING-RIGHT: 22px; DISPLAY: block; PADDING-LEFT: 22px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; LETTER-SPACING: 0px; HEIGHT: 30px; TEXT-ALIGN: center
}
A.menu2 {
	FONT-SIZE: 12px;
	COLOR: #fff;
	text-decoration: none;
}
A.menu2:link {
	COLOR: #fff; TEXT-DECORATION: none}
A.menu2:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
A.menu2:hover {
	BACKGROUND-IMAGE: url(djl82_7.gif);
	COLOR: #fff;
	HEIGHT: 30px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

A.clzj {
	color: #FDFDEB;
	text-decoration: none;
	filter: Shadow(Color=#333333, Direction=90);
	font-weight: bold;
}
.abc {
	background-position: 20px;
}

A.clzj:link {
	color: #EEEEEE;
	font-weight: bold;
}
A.clzj:visited {
	color: #EEEEEE;
	font-weight: bold;
}
A.clzj:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;


}
A.jinjin {
     color: #717171;
     text-decoration: none;
     filter: Shadow(Color=#333333, Direction=90);

}
A.jinjin:link {
	color: #717171;
}
A.jinjin:visited {
	color: #717171;
	text-decoration: none;

}
A.jinjin:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: normal;


}
A.jinjin2 {
	color: #000000;
	text-decoration: none;
	filter: Shadow(Color=#333333, Direction=90);
	font-size: 14px;

}
A.jinjin2:link {
	color: #000000;
	font-size: 14px;
	text-decoration: none;
}
A.jinjin2:visited {
	color: #000000;
	text-decoration: none;
	font-size: 14px;

}
A.jinjin2:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
	font-size: 14px;
}

A.jinjin2b {
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
}
A.jinjin2b:link {
	color: #ffffff;
	font-size: 16px;
	text-decoration: none;
}
A.jinjin2b:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
}
A.jinjin2b:hover {
	color: #ffff00;
	text-decoration: underline;
	font-size: 16px;
}
A.jinjin2c {
	color: #1155B0;
	text-decoration: none;
	line-height: 26px;
	font-weight: bold;
}
A.jinjin2c:link {
	text-decoration: none;
	color: #1155B0;
}
A.jinjin2c:visited {
	text-decoration: none;
	color: #1155B0;
}
A.jinjin2c:hover {
	color: #FF0000;
	text-decoration: underline;
	color: #1155B0;
}
A.jinjin3 {
	color: #ffffff;
	text-decoration: none;
	filter: Shadow(Color=#333333, Direction=90);

}
A.jinjin3:link {
	color: #ffffff;
}
A.jinjin3:visited {
	color: #ffffff;
	text-decoration: none;

}
A.jinjin3:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

A.jinjin6 {
	color: #666666;
}
A.jinjin6:link {
	text-decoration: none;
	color: #666666;
}
A.jinjin6:visited {
	text-decoration: none;
	color: #666666;
}
A.jinjin6:hover {
	color: #ff0000;
	text-decoration: underline;
}

A.jinjin7 {
	color: #FF0000;
	text-decoration: underline;
	font-family:"宋体";
}
A.jinjin7:link {
	color: #FF0000;
	text-decoration: underline;
	font-family:"宋体";
}
A.jinjin7:visited {
	color: #FF0000;
	text-decoration: underline;
	font-family:"宋体";

}
A.jinjin7:hover {
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;
	font-family:"宋体";
}

A.jinjin8 {
     color: #666666;
     text-decoration: none;
     filter: Shadow(Color=#333333, Direction=90);

}
A.jinjin8:link {
	color: #666666;
	text-decoration: none;
}
A.jinjin8:visited {
	color: #666666;
	text-decoration: none;

}
A.jinjin8:hover {
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;


}
.jin1 {
	font-size: 22px;
	color: #DAB96B;
	font-family:microsoft yahei;
	line-height: 50px;
}.jin1b {
	font-size: 11px;
	color: #333333;
	font-family:microsoft yahei;
	line-height: 20px;
	font-weight: normal;
}
.jin2 {
	font-size: 14px;
	line-height: 33px;
}

.ft {
	font-family:microsoft yahei;
	font-size: 21px;
	line-height: 24px;
	letter-spacing: 1px;
	filter: dropshadow(color=#E7E7E7,offx=1,offy=1);

}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #B41C35;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: none;
}
.unnamed1 {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
#quick {
	BORDER-RIGHT: #dddddd 0px solid; BORDER-TOP: #dddddd 0px; BACKGROUND: url(../images/q_bg.jpg) repeat-x left bottom; PADDING-BOTTOM: 15px; BORDER-LEFT: #dddddd 0px solid; WIDTH: 190px; PADDING-TOP: 12px; BORDER-BOTTOM: #dddddd 0px solid; TEXT-ALIGN: center
}
#quick A {
	MARGIN-TOP: 1px; DISPLAY: block; BACKGROUND: url(../images/quick_a.gif) no-repeat; WIDTH: 158px; LINE-HEIGHT: 26px; LETTER-SPACING: 2px; HEIGHT: 26px; TEXT-ALIGN: center
}
#quick A:hover {
	BACKGROUND: url(../images/quick_aA.gif) no-repeat; COLOR: #ffffff
}
#quick A:active {
	BACKGROUND: url(../images/quick_aA.gif) no-repeat; COLOR: #ffffff
}

/*导航效果*/
.nav {
    float:right;
	width:632px;
	padding-top:13px;
}

.nav ul {
	text-align:right;
}
.nav ul li {
	font-size:15px;
	height:30px;
	line-height:30px;
	float:left;
	padding-left:19px;
}
.nav ul li a {
	color:#fff;
	text-align:center;
	display:block;
}
.nav ul li a:hover {
	text-decoration:none;
	background:url(nav_hover.gif) no-repeat bottom;
	color:#FFFFFF;
}

#deli1 .nav ul li.deli1 a {
	color:#fff;
	background:url(nav_hover.gif) no-repeat bottom;
	text-decoration:none;
}
#deli2 .nav ul li.deli2 a {
	background:url(nav_hover.gif) no-repeat bottom;
}
#deli3 .nav ul li.deli3 a {
	background:url(nav_hover.gif) no-repeat bottom;
}
#deli4 .nav ul li.deli4 a {
	background:url(nav_hover.gif) no-repeat bottom;
}
#deli5 .nav ul li.deli5 a {
	background:url(nav_hover.gif) no-repeat bottom;
}
#deli6 .nav ul li.deli6 a {
	background:url(nav_hover.gif) no-repeat bottom;
}
#deli7 .nav ul li.deli7 a {
	background:url(nav_hover.gif) no-repeat bottom;
}
#deli8 .nav ul li.deli8 a {
	background:url(nav_hover.gif) no-repeat bottom;
}

#home .nav li.home a,#zlcx .nav li.zlcx a,#hb .nav li.hb a,#cp .nav li.cp a,#about .nav li.about a,#kehu .nav li.kehu a,#fuwu .nav li.fuwu a,#contact .nav li.contact a{
	display:block;
	font-weight:bold;
	color: #EF0101;
	font-family:microsoft yahei;
}
/*End 导航效果*/
.ban11:link {
	TEXT-TRANSFORM: none; WIDTH: 88px; DISPLAY: block; FONT: 15px "微软雅黑"; HEIGHT: 32px; COLOR: #000000; TEXT-DECORATION: none; PADDING-TOP: 8px;
}
.ban11:visited {
	LINE-HEIGHT: normal; TEXT-TRANSFORM: none; WIDTH: 88px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; HEIGHT: 32px; COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 8px
}
.ban11:hover {
	BACKGROUND-IMAGE: url(banbg1.png); TEXT-TRANSFORM: none; WIDTH: 88px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; HEIGHT: 32px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 8px; ine-height: normal
}
